Subject: RE: [PWE3] draft-roth-pwe3-fc-encap-00.txt

From: [email-masked]
Date: Mon, 25 Jul 2005 18:02:32 +0100

Stewart et al,

> SB> I think that you should consider writing an applicability 
> section I 
> SB> would imagine that FC has quite stringent requirements on delay 
> SB> misordering latency etc. Would you consider it suitable 
> for ruuning 
> SB> over the pblic Internet?

I don't think it should be 'considered', according the old and the new
charter it is mandatory:

Old charter: "Applicability statements for each service will describe
expected shortfalls of the emulation's faithfulness."

New charter: "All emulated service definitions must include an
applicability statement describing the faithfulness of the emulation."

Ben

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3